@font-face {
      font-family: "Kohinoor-SB";
      src: url("../fonts/KohinoorDevanagari-Semibold.otf");
    }
    
    
 @font-face {
      font-family: "Kohinoor";
      src: url("../fonts/KohinoorDevanagari-Regular.ttf");
    }
    
     @font-face {
      font-family: "Allura";
      src: url("../fonts/Allura-Regular.ttf");
    }
